## libxml-filter-xslt-perl 0.03

=== debian/changelog ===
libxml-filter-xslt-perl (0.03-9.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:17 +0100

libxml-filter-xslt-perl (0.03-9) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Provide module name to use.t in the absence of META
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 21:29:13 +0200

libxml-filter-xslt-perl (0.03-8) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * remove Florian Ragwitz from Uploaders
  * Adopt package (Closes: #523279)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/copyright: Upstream confirmed the license. (Closes: #567364)
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * debian/control: Move debhelper to Build-Depends (instead of B-D-Indep).
  * debian/control: Mention module name in description.
  * Bump Standards-Version to 3.8.4.
  * Drop changes to upstream source.
  * Use source format 3.0 (quilt).
  * debian/control: Change description to avoid use of first person.
  * debian/control: Add (build-)dep on libxml-libxml-perl.
  * debian/control: Remove dependency on libxml-sax-perl,
    libxml-sax-writer-perl (only used in tests).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 04 Feb 2010 00:10:34 +0900

libxml-filter-xslt-perl (0.03-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467859

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:07 +0100

libxml-filter-xslt-perl (0.03-7) unstable; urgency=low

  * New Maintainer (Closes: #300238).
  * Upgraded to Debian Policy 3.6.2.
  * Don't install the README any longer. It contains nonrelevant informations.
  * Rewrote debian/rules based on a dh-make-perl template.
    debian/libxml-filter-xslt-perl.install isn't needed anymore.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 31 Oct 2005 14:03:39 +0100

libxml-filter-xslt-perl (0.03-6) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Tue, 16 Aug 2005 13:14:33 +1000

libxml-filter-xslt-perl (0.03-5) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 16:13:29 -0400

libxml-filter-xslt-perl (0.03-4) unstable; urgency=low

  * New maintainer (closes: Bug#210526)
  * Added Jay Bonci as co-maintainer
  * debian/control: add libxml-sax-perl to Build-Depends and build against
    overhauled libxml-libxml-perl (1.56-5) to fix FTBFS (closes: Bug#197760)
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Michael K. Edwards <medwards-debian@sane.net>  Mon, 19 Jan 2004 00:50:51 -0800

libxml-filter-xslt-perl (0.03-3) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-filter-xslt-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.5.10 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 21 Jun 2003 20:40:21 -0500

libxml-filter-xslt-perl (0.03-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license
    (closes: Bug#157668)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 21 Sep 2002 17:49:34 -0500

libxml-filter-xslt-perl (0.03-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 27 Apr 2002 08:57:06 -0500

libxml-filter-xslt-perl (0.02-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 21 Feb 2002 21:05:56 -0600

libxml-filter-xslt-perl (0.01-1) unstable; urgency=low

  * Initial release

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  4 Jan 2002 23:09:26 -0600
