=== debian/control ===
Source: libxml-filter-xslt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/XML-Filter-XSLT
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-xslt-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-xslt-perl
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl, libxml-libxslt-perl, libxml-libxml-perl,
 libxml-sax-perl, libxml-sax-writer-perl
Testsuite: autopkgtest-pkg-perl

Package: libxml-filter-xslt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxslt-perl, libxml-libxml-perl
Description: Perl module for XSLT as a SAX Filter
 The XML::Filter::XSLT module implements XSLT as a SAX Filter.  At the
 moment it only uses XML::LibXSLT as an XSLT transformer, but hopefully
 others will be supported in the future (it's written with that in mind).
 .
 The beauty is you can stick other things in the transformation chain
 if you want, or you can make the writer use XML::Handler::HTMLWriter
 if you want to write out valid HTML 4.0, or you can make the
 generator something like XML::Generator::DBI.  The possibilities are
 endless.
