=== debian/watch ===
version=3
https://metacpan.org/release/XML-Filter-XSLT   .*/XML-Filter-XSLT-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
